fstepstepwise {gausscov} | R Documentation

## Repeated stepwise selection of covariates

### Description

Repeated stepwise selection of covariates

### Usage

    fstepstepwise(y, x, alpha, nu = 1, kmax = 0, kexk = 0,
      lmax = 10^10, intercept = TRUE, chkintercept = FALSE,
      misclass = FALSE)

### Arguments

`y` | Dependent variable
`x` | Covariates
`alpha` | The P-value cut-off
`nu` | The order statistic of Gaussian covariates used for comparison
`kmax` | The maximum number of included covariates
`kexk` | The excluded covariates
`lmax` | The maximum number of linear approximations
`intercept` | Logical to include intercept
`chkintercept` | Logical to include or exclude intercept dependent on the P-value
`misclass` | Logical giving the number of misclassifications if appropriate, eg for binary y

### Value

pv In order, the number of linear approximation, the included covariates, the P-values, sum of squared residuals and if appropriate number of misclassifications.

### Examples

    data(leukemiax)
    data(leukemiay)
    fstepstepwise(ly.original,lx.original,0.01,lmax=10,misclass=TRUE)

[Package gausscov version 0.0.2 Index]